package android.support.v7.b;

/* compiled from: MyApp */
public final class f {
    public static final int action_bar = 2131165230;
    public static final int action_bar_activity_content = 2131165205;
    public static final int action_bar_container = 2131165229;
    public static final int action_bar_overlay_layout = 2131165233;
    public static final int action_bar_root = 2131165228;
    public static final int action_bar_subtitle = 2131165237;
    public static final int action_bar_title = 2131165236;
    public static final int action_context_bar = 2131165231;
    public static final int action_menu_divider = 2131165206;
    public static final int action_menu_presenter = 2131165207;
    public static final int action_mode_close_button = 2131165238;
    public static final int activity_chooser_view_content = 2131165239;
    public static final int always = 2131165195;
    public static final int beginning = 2131165201;
    public static final int checkbox = 2131165247;
    public static final int collapseActionView = 2131165197;
    public static final int default_activity_button = 2131165242;
    public static final int dialog = 2131165198;
    public static final int disableHome = 2131165192;
    public static final int dropdown = 2131165199;
    public static final int edit_query = 2131165250;
    public static final int end = 2131165203;
    public static final int expand_activities_button = 2131165240;
    public static final int expanded_menu = 2131165246;
    public static final int home = 2131165204;
    public static final int homeAsUp = 2131165189;
    public static final int icon = 2131165244;
    public static final int ifRoom = 2131165194;
    public static final int image = 2131165241;
    public static final int listMode = 2131165185;
    public static final int list_item = 2131165243;
    public static final int middle = 2131165202;
    public static final int never = 2131165193;
    public static final int none = 2131165200;
    public static final int normal = 2131165184;
    public static final int progress_circular = 2131165208;
    public static final int progress_horizontal = 2131165209;
    public static final int radio = 2131165249;
    public static final int search_badge = 2131165252;
    public static final int search_bar = 2131165251;
    public static final int search_button = 2131165253;
    public static final int search_close_btn = 2131165258;
    public static final int search_edit_frame = 2131165254;
    public static final int search_go_btn = 2131165260;
    public static final int search_mag_icon = 2131165255;
    public static final int search_plate = 2131165256;
    public static final int search_src_text = 2131165257;
    public static final int search_voice_btn = 2131165261;
    public static final int shortcut = 2131165248;
    public static final int showCustom = 2131165191;
    public static final int showHome = 2131165188;
    public static final int showTitle = 2131165190;
    public static final int split_action_bar = 2131165232;
    public static final int submit_area = 2131165259;
    public static final int tabMode = 2131165186;
    public static final int title = 2131165245;
    public static final int top_action_bar = 2131165234;
    public static final int up = 2131165235;
    public static final int useLogo = 2131165187;
    public static final int withText = 2131165196;
}
